Installing pypi package twice

Jason Friedman jason at powerpull.net
Wed Feb 1 07:04:31 CET 2012


My system's default python is 2.6.5.  I have also installed python3.2
at /opt/python.
I installed a pypi package for 2.6.5 with:
$ tar xzf package.tar.gz
$ cd package
$ python setup.py build
$ sudo python setup.py install

How can I also install this same package for 3.2?  (I am assuming this
package works with 3.2 or that I can make it work.)



More information about the Python-list mailing list